As said on top of that report, that error is seen for the first time using the 
latest supported kernel. This same kernel (4.15-7) was not exposing that error 
until yesterday (check journalctl daily), so might have some relationship with 
gcc recent changes.
Will install vanilla 4.16-rc5 and comment back.

You received this bug notification because you are a member of Kernel
Packages, which is subscribed to linux in Ubuntu.

  kernel: [drm:intel_pipe_update_end [i915]] *ERROR* Atomic update
  failure on pipe A

Status in linux package in Ubuntu:

Bug description:
  oem@ubuntu:~$ journalctl -b | grep intel
  kernel: intel_idle: MWAIT substates: 0x142120
  kernel: intel_idle: v0.4.1 model 0x5E
  kernel: intel_idle: lapic_timer_reliable_states 0xffffffff
  kernel: intel_pstate: Intel P-state driver initializing
  kernel: intel_pstate: HWP enabled
  kernel: fb: switching to inteldrmfb from VESA VGA
  kernel: fbcon: inteldrmfb (fb0) is primary device
  kernel: i915 0000:00:02.0: fb0: inteldrmfb frame buffer device
  kernel: snd_hda_intel 0000:00:1f.3: bound 0000:00:02.0 (ops 
i915_audio_component_bind_ops [i915])
  kernel: intel_rapl: Found RAPL domain package
  kernel: intel_rapl: Found RAPL domain core
  kernel: intel_rapl: Found RAPL domain uncore
  kernel: intel_rapl: Found RAPL domain dram
  kernel: [drm:intel_pipe_update_end [i915]] *ERROR* Atomic update failure on 
pipe A (start=811480 end=811481) time 154 us, min 1073, max 1079, scanline 
start 1070, end 1080

  driver installed: intel-microcode (3.20180108.1+really20171117.1)
  note that error was not seen with the used kernel before the last gcc-7 
(7.3.0-10) & 8 (8-20180309) upgrades (other changes/upgrades seems unrelated)


  ProblemType: Bug
  DistroRelease: Ubuntu 18.04
  Package: linux-image-4.15.0-12-generic 4.15.0-12.13
  ProcVersionSignature: Ubuntu 4.15.0-12.13-generic 4.15.7
  Uname: Linux 4.15.0-12-generic x86_64
  ApportVersion: 2.20.8-0ubuntu10
  Architecture: amd64
  Date: Mon Mar 12 09:10:46 2018
  EcryptfsInUse: Yes
  HibernationDevice: RESUME=UUID=06a0e343-7443-402b-a607-1fe53f3c1ac3
   enp2s0    no wireless extensions.

   lo        no wireless extensions.
   Bus 002 Device 001: ID 1d6b:0003 Linux Foundation 3.0 root hub
   Bus 001 Device 002: ID 046d:c062 Logitech, Inc. M-UAS144 [LS1 Laser Mouse]
   Bus 001 Device 001: ID 1d6b:0002 Linux Foundation 2.0 root hub
  MachineType: To Be Filled By O.E.M. To Be Filled By O.E.M.
   PATH=(custom, no user)
  ProcFB: 0 inteldrmfb
  ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-4.15.0-12-generic 
root=UUID=2f22752a-ca0f-4cff-b5d7-9754e6154d56 ro plymouth:debug
   Error: command ['pacmd', 'list'] failed with exit code 1: Home directory not 
accessible: Permission denied
   No PulseAudio daemon running, or not running as session daemon.
   linux-restricted-modules-4.15.0-12-generic N/A
   linux-backports-modules-4.15.0-12-generic  N/A
   linux-firmware                             1.172

  SourcePackage: linux
  UpgradeStatus: No upgrade log present (probably fresh install) 10/07/2016
  dmi.bios.vendor: American Megatrends Inc.
  dmi.bios.version: P7.00 B150M-HDV
  dmi.board.vendor: ASRock
  dmi.chassis.asset.tag: To Be Filled By O.E.M.
  dmi.chassis.type: 3
  dmi.chassis.vendor: To Be Filled By O.E.M.
  dmi.chassis.version: To Be Filled By O.E.M.
dmi:bvnAmericanMegatrendsInc.:bvrP7.00:bd10/07/2016:svnToBeFilledByO.E.M.:pnToBeFilledByO.E.M.:pvrToBeFilledByO.E.M.:rvnASRock:rnB150M-HDV:rvr:cvnToBeFilledByO.E.M.:ct3:cvrToBeFilledByO.E.M.: To Be Filled By O.E.M. To Be Filled By O.E.M.
  dmi.product.version: To Be Filled By O.E.M.
  dmi.sys.vendor: To Be Filled By O.E.M.

To manage notifications about this bug go to:

Mailing list:
Post to     :
Unsubscribe :
More help   :

Reply via email to